body {
    padding-top: 50px;
    /*#background: gray url(https://www.toptal.com/designers/subtlepatterns/patterns/lightpaperfibers.png) repeat 0 0;*/
    background: gray url(../images/lightpaperfibers.png) repeat 0 0;
    /*box-sizing: border-box;
    -webkit-animation: slide 20s linear infinite;*/
}
/*
@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -400px 0; }
}
*/
/*
.nav{
    background-color: #0B3C10;
}
*/

footer{
    background-color: #2f9e41;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 35px;
    text-align: center;
    color: #fff;
    z-index: 5;


}

footer p {
    padding: 10.5px;
    margin: 0px;
    line-height: 100%;
}

  /*TABELA*/
.custab{
    border: 1px solid #ccc;
    padding: 5px;
    margin: 5% 0;
    box-shadow: 3px 3px 2px #ccc;
    transition: 0.5s;
    }
.custab:hover{
    box-shadow: 3px 3px 0px transparent;
    transition: 0.5s;
    }

/*FOTO UPLOAD*/
.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}

.msg-delete{
    position:absolute;
    width:60%;
    height:100px;
    
    left:50%;
    margin-left:-30%;
}


.btn_invisivel{
    display:none !important;
}

/*LOGIN*/

.login-container{
    position: relative;
    width: 300px;
    margin: 80px auto;
    padding: 20px 40px 40px;
    text-align: center;
    background: #fff;
    border: 1px solid #ccc;
}

.login-container::before,.login-container::after{
    content: "";
    position: absolute;
    width: 100%;height: 100%;
    top: 3.5px;left: 0;
    background: #fff;
    z-index: -1;
    -webkit-transform: rotateZ(4deg);
    -moz-transform: rotateZ(4deg);
    -ms-transform: rotateZ(4deg);
    border: 1px solid #ccc;

}

.login-container::after{
    top: 5px;
    z-index: -2;
    -webkit-transform: rotateZ(-2deg);
    -moz-transform: rotateZ(-2deg);
    -ms-transform: rotateZ(-2deg);

}

.avatar{
    width: 100px;height: 100px;
    margin: 10px auto 30px;
    border-radius: 100%;
    border: 2px solid #aaa;
    background-size: cover;

}

table tr{
	font-size: 1.3rem !important;
}

.negrito{
	font-weight: bold !important;
}

.print{display:block !important;}
.no-print{display:none !important;}



